'aarcher' : ('Adam Archer', 'aarcher'),
'ahunter' : ('Anthony Hunter', 'ahunter'),
'airvine' : ('airvine', 'airvine'),
'aniefer' : ('Andrew Niefer', 'aniefer'),
'aweinand' : ('aweinand', 'aweinand'),
'bbiggs' : ('bbiggs', 'bbiggs'),
'bbokowski' : ('Boris Bokowski', 'bbokowski'),
'bcabe' : ('Benjamin Cabe', 'bcabe'),
'bdealwis' : ('Brian Dealwis', 'bdealwis'),
'bmuskalla' : ('Benjamin Muskalla', 'bmuskalla'),
'breynolds' : ('breynolds', 'breynolds'),
'caniszczyk' : ('Chris Aniszczyk', 'caniszczyk'),
'cdaniel' : ('Krzysztof Daniel', 'cdaniel'),
'cgoldthor' : ('Chris Goldthorpe', 'cgoldthor'),
'cknaus' : ('cknaus', 'cknaus'),
'cmclaren' : ('cmclaren', 'cmclaren'),
'curtispd' : ('Curtis D\'Entremont', 'curtispd'),
'darins' : ('darins', 'darins'),
'davids' : ('davids', 'davids'),
'deboer' : ('Timothy Deboer', 'deboer'),
'dejan' : ('dejan', 'dejan'),
'dmegert' : ('Dani Megert', 'dmegert'),
'dorme' : ('Dave Orme', 'dorme'),
'dpollock' : ('dpollock', 'dpollock'),
'droberts' : ('Dean Roberts', 'droberts'),
'drubel' : ('Dan Rubel', 'drubel'),
'dwilson' : ('dwilson', 'dwilson'),
'ebb' : ('Ed Burnette', 'ebb'),
'eduardo' : ('eduardo', 'eduardo'),
'eidsness' : ('eidsness', 'eidsness'),
'emoffatt' : ('Eric Moffatt', 'emoffatt'),
'fuptoniv' : ('Francis Upton IV', 'fuptoniv'),
'gheorghe' : ('Bogdan Gheorghe', 'gheorghe'),
'gmendel' : ('gmendel', 'gmendel'),
'gunnar' : ('Gunnar Wagenknecht', 'gunnar'),
'hsoliwal' : ('Hitesh Soliwal', 'hsoliwal'),
'ikhelifi' : ('ikhelifi', 'ikhelifi'),
'jeem' : ('jeem', 'jeem'),
'jlebrun' : ('jlebrun', 'jlebrun'),
'jlemieux' : ('jlemieux', 'jlemieux'),
'johna' : ('John Arthorne', 'johna'),
'karice' : ('Karice McIntyre', 'karice'),
'kevinh' : ('kevinh', 'kevinh'),
'kevinm' : ('kevinm', 'kevinm'),
'khorne' : ('khorne', 'khorne'),
'kmaetzel' : ('kmaetzel', 'kmaetzel'),
'kmoir' : ('Kim Moir', 'kmoir'),
'kradloff' : ('kradloff', 'kradloff'),
'ktoedter' : ('Kai Toedter', 'ktoedter'),
'lkues' : ('lkues', 'lkues'),
'lvogel' : ('Lars Vogel', 'lvogel'),
'marcelop' : ('Marcelo Paternostro', 'marcelop'),
'melder' : ('melder', 'melder'),
'mhall' : ('Matthew Hall', 'mhall'),
'mhatem' : ('mhatem', 'mhatem'),
'mkeller' : ('Markus Keller', 'mkeller'),
'mvalenta' : ('mvalenta', 'mvalenta'),
'mvanmeek' : ('mvanmeek', 'mvanmeek'),
'nick' : ('Nick Edgar', 'nick'),
'obesedin' : ('Oleg Besedin', 'obesedin'),
'omallo' : ('Ovidio Mallo', 'omallo'),
'prangaraj' : ('Prakash Rangaraj', 'prangaraj'),
'pwebster' : ('Paul Webster', 'pwebster'),
'randyg' : ('randyg', 'randyg'),
'rherrmann' : ('Rudiger Herrmann', 'rherrmann'),
'rsternber' : ('Ralf Sternberg', 'rsternber'),
'rsuen' : ('Remy Suen', 'rsuen'),
'sarsenau' : ('sarsenau', 'sarsenau'),
'sbeauchamp' : ('Serge Beauchamp', 'sbeauchamp'),
'sbrandys' : ('Szymon Brandys', 'sbrandys'),
'sdimitro' : ('Sonia Dimitrov', 'sdimitro'),
'sfranklin' : ('Susan Franklin', 'sfranklin'),
'sxenos' : ('sxenos', 'sxenos'),
'tod' : ('Tod Creasey', 'tod'),
'tschindl' : ('Thomas Schindl', 'tschindl'),
'wchoi' : ('wchoi', 'wchoi'),
'winchest' : ('winchest', 'winchest'),
'wmelhem' : ('wmelhem', 'wmelhem'),
'yvyang' : ('Yves YANG', 'yvyang'),
